Calls

List available AI voices from the configured provider

GET
/api/calls/voice-ai/voices

Fetches the catalog of TTS voices from the org's configured AI voice provider (e.g. ElevenLabs). Used by the agent-builder UI to pick a voice for a Prompt.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/calls/voice-ai/voices"
{  "voices": [    {      "voice_id": "21m00Tcm4TlvDq8ikWAM",      "name": "Rachel",      "labels": {        "accent": "american",        "age": "young"      }    }  ]}